.add-text h2, .add-text h3 {
    margin: 30px 0;
}

.add-text p {
    text-align: justify;
    margin-bottom: 10px;
}
span.add-desc {
    color: white;
}
.t228__leftcontainer {
    display: flex;
    min-width: 210px;
    align-content: center;
    align-items: center;
}
.t-btn:hover {
    background-color: #000000 !important;
    border: solid 2px white !important;
    color: white !important;
}
@keyframes glowing {
      0% { background-color: #00000036; box-shadow: 0 0 5px #00000036; }
      50% { background-color: #00000094; box-shadow: 0 0 20px #00000094; }
      100% { background-color: #000; box-shadow: 0 0 5px #000; }
      }
      
      .t-section__bottomwrapper.t-clear.t-align_center a {
          background-color: #000000 !important;
    border: solid 2px white !important;
    color: white !important;
animation: glowing 1300ms infinite;
}

.t698 button{
     background-color: #000000 !important;
    border: solid 2px white !important;
    color: white !important;
animation: glowing 1300ms infinite;
}